name: zego_express_engine
description: ZegoExpressEngine Flutter SDK is a flutter plugin wrapper based on ZegoExpressEngine native Android / iOS SDK, providing live video and real-time audio/video services.
version: 2.8.3
homepage: https://zego.im

environment:
  sdk: ">=2.12.0 <3.0.0"
  flutter: ">=1.10.0"

dependencies:
  flutter:
    sdk: flutter

dev_dependencies:
  flutter_test:
    sdk: flutter

# For information on the generic Dart part of this file, see the
# following page: https://dart.dev/tools/pub/pubspec

# The following section is specific to Flutter.
flutter:
  # This section identifies this Flutter project as a plugin project.
  # The 'pluginClass' and Android 'package' identifiers should not ordinarily
  # be modified. They are used by the tooling to maintain consistency when
  # adding or updating assets for this project.
  plugin:
    platforms:
      android:
        package: im.zego.zego_express_engine
        pluginClass: ZegoExpressEnginePlugin
      ios:
        pluginClass: ZegoExpressEnginePlugin
      windows:
        pluginClass: ZegoExpressEnginePlugin
